prefix=c:/devel/target/90d70a0bc1e417752cd106724ff12279
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GThread
Description: Thread support for GLib
Requires: glib-2.0
Version: 2.22.1
Libs: -L${libdir} -lgthread-2.0 
Cflags: 
